@charset "utf-8";

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background: #E3D206;
	color: #000000;
	font-size: 100%;
	font-family: verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"MS PGothic",Sans-Serif;
	line-height: 1.6;
	background-image: url(../img/bg_wrap.jpg);
	background-position: 50% 0px;
}
option {
	font-family: verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"MS PGothic",Sans-Serif;
	font-size: 100%;
	color: #000000;
}
select {
	font-family: verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"MS PGothic",Sans-Serif;
	font-size: 100%;
	color: #000000;
	font-size: 12px;
}
a:link { text-decoration: underline; color: #666666; }
a:visited { text-decoration: underline; color: #666666; }
a:hover { text-decoration: none; color: #573720; }
a:active { text-decoration: none; color: #573720; }
a:focus { outline: none; }



/*----------------------------------------------------
	汎用クラス
----------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix { 
	zoom: 100%;  
}
/* png対策 */
.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}  



/*----------------------------------------------------
	#共通
----------------------------------------------------*/
.wrap {
	background-image: url(../img/share/bg_wrap.jpg);
	background-repeat: repeat-x;
	background-position: 50% 0px;
}
.container {
	height: 780px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: top;
}
.container2 {
	position: relative;
	width: 950px;
	height: 780px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: top;
}
.container .container2 .header {
	position: relative;
	width: 950px;
	height: 120px;
}
.container .container2 .header h1 {
	position: absolute;
	top: 0;
	left: 0;
}
.container .container2 .header h2 {
	position: absolute;
	top: 20px;
	right: 0px;
}
.container .container2 .main {
	position: absolute;
	top: 120px;
	left: 302px;
	width: 650px;
	height: 600px;
}
.container .container2 ul.gNav {
	position: absolute;
	top: 73px;
	left: 360px;
}
.container .container2 ul.gNav li {
	float: left;
}
.container .container2 .footer {
	position: absolute;
	top: 720px;
	left: 0;
}
.container .container2 .footer p {
	float: left;
}



/*----------------------------------------------------
	#index
----------------------------------------------------*/
.index {
	background-color: #000000;
	background-image: none;
}
.index .wrap {
	background-image: none;
}
.index .wrap .container {
	width: 950px;
	height: 780px;
	margin: 0 auto;
	background-image: none;
}


/*----------------------------------------------------
	#top
----------------------------------------------------*/
.top .wrap {
	background-image: url(../img/bg_wrap.jpg);
	background-repeat: repeat-x;
	background-position: 50% 0px;
}
.top .container {
	background-image: url(../img/bg_container.jpg);
}

.top .container .container2 {
	position: relative;
	width: 950px;
	height: 870px;
	background-image: url(../img/bg_container2.jpg);
}
/*.top .container .container2 h1 {
	position: absolute;
	top: 500px;
	left: 0px;
}
.top .container .container2 h2 {
	position: absolute;
	top: 448px;
	left: 15px;
}
.top .container .container2 h3 {
	position: absolute;
	top: 610px;
	left: 0px;
}*/

.top .container .container2 h1,
.top .container .container2 h2,
.top .container .container2 h3{
	display:none;
}

.top .container .container2 p.catch {
	position: absolute;
	top: 93px;
	left: 830px;
}
.top .container .container2 .movie {
	position: absolute;
	top: 326px;
	left: 631px;
	width: 316px;
	height: 197px;
	border: 2px solid #333333;
}
.top .container .container2 .info {
	position: absolute;
	top: 458px;
	left: 631px;
	width: 320px;
	height: 180px;
	background-image: url(../img/bg_info.jpg);
	background-repeat: no-repeat;
}
.top .container .container2 .info h4 {
	padding: 5px 0 0 5px;
}

.top .container .container2 .info ul {
	overflow: auto;
	width: 235px;
	height: 145px;
	font-size: 0.75em;
	line-height: 1.3;
	padding: 0 0 0 80px;
}
.top .container .container2 .info ul li {
}
.top .container .container2 .info ul li span {
	margin: 0 7px 0 -70px;
	font-weight: bold;
	color: #AB0101;
}
.top .container .container2 .info a {
	color:#C01;
	text-decoration:none;
}
.top .container .container2 .info a:hover {
	color:#f01;
	text-decoration:none;
}
	
.top .container .container2 ul.gNav {
	position: absolute;
	top: 653px;
	left: 0px;
}
.top .container .container2 ul.gNav li {
	float: left;
}
.top .container .container2 ul.gNav li.n01 { padding: 0 60px 0 0 }
.top .container .container2 ul.gNav li.n02 { padding: 0 60px 0 0 }
.top .container .container2 ul.gNav li.n03 { padding: 0 51px 0 0 }
.top .container .container2 ul.gNav li.n04 { padding: 0 59px 0 0 }
.top .container .container2 ul.gNav li.n05 { padding: 0 64px 0 0 }

.top .container .container2 .footer {
	position: absolute;
	top: 710px;
	left: 0;
}
.top .container .container2 .footer .f01 {
	  height: 50px;
	  margin-top: 5px;
	  margin-bottom: 10px;
}
.top .container .container2 .footer .f02 {
	clear: both;
  }
.top .container .container2 .footer p {
	float: left;
}
.top .container .container2 .footer p.fr {
	float: right;
}


/*----------------------------------------------------
	#news
----------------------------------------------------*/
.news .container {
	background-image: url(../news/img/bg_container.jpg);
}
.news .container .container2 {
	background-image: url(../news/img/bg_container2.jpg);
}
.news .container .container2 .main h3 {
	margin: 0 0 5px 0;
}
.news .container .container2 .main .newsArea {
	overflow: auto;
	width: 580px;
	height: 440px;
	margin: 0 0 0 30px;
	padding: 5px 10px 0 0;
}
.news .container .container2 .main .newsBox {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	background-image: url(../outline/img/bg_main_div.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.news .container .container2 .main div.end {
	background-image: none;
}
.news .container .container2 .main h4 {
	padding: 0 0 0 50px;
	font-size: 1em;
	background-image: url(../news/img/bg_midashi2.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
.news .container .container2 .main h4 span {
	font-size: 0.75em;
	line-height: 1;
	color: #9B7C0B;
}
.news .container .container2 .main p {
	padding: 0 0 0 50px;
	font-size: 0.75em;
}
.news .container .container2 .main .news01 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	width: 510px;
}
.news .container .container2 .main .news01 p.news01_imgL {
	float: left;
	height: 100px;
	width: 81px;
	margin-right: 15px;
	display: inline;
	padding-top: 3px;
}
.news .container .container2 .main .news01 .news01_txtL {
	float: left;
	width: 410px;
	display: inline;
}
.news .container .container2 .main .news01 h5 {
	font-size: 0.9em;
	font-weight: bold;
	color: #333;
}
.news .container .container2 .main .news01 p {
	font-size: 0.75em;
	padding: 0px;
}
.news .container .container2 .main .news01 p {
	font-size: 0.75em;
	padding: 0px;
}
.news .container .container2 .main h5.mini01 {
	font-size:75%;
	color:#9B7C0B;
}
.news .container .container2 .main p.oa01 {
	float:left;
	margin:0px 25px 5px 5px;
}





/*----------------------------------------------------
	#intro
----------------------------------------------------*/
.intro .container {
	background-image: url(../intro/img/bg_container.jpg);
}
.intro .container .container2 {
	background-image: url(../intro/img/bg_container2.jpg);
}
.intro .container .container2 .main {
	text-indent:-9999px;
}



/*----------------------------------------------------
	#outline
----------------------------------------------------*/
.outline .container {
	background-image: url(../outline/img/bg_container.jpg);
}
.outline .container .container2 {
	background-image: url(../outline/img/bg_container2.jpg);
}
.outline .container .container2 .main h3 {
	margin: 0 0 5px 0;
}
.outline .container .container2 .main .layout {
	overflow: auto;
	width: 580px;
	height: 440px;
	margin: 0 0 0 30px;
	padding: 0 10px 0 0;
}
.outline .container .container2 .main .layout h4 {
	padding: 3px 0 5px 50px;
	font-size: 1em;
	background-image: url(../outline/img/bg_midashi2.gif);
	background-repeat: no-repeat;
}
.outline .container .container2 .main .layout p {
	padding: 30px 0 20px 0;
	font-size: 0.75em;
	line-height: 1.9;
	background-image: url(../outline/img/bg_p.gif);
	background-repeat: no-repeat;
	background-position: 260px 0;
}
.outline .container .container2 .main .layout p.top {
	padding: 10px 0 20px 0;
	background-image: url(../outline/img/bg_main_div.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.outline .container .container2 .main .layout p.end {
	padding: 30px 0 45px 0;
}
.outline .container .container2 .main .layout p img.left {
	float: left;
	padding: 5px 10px 0 0;
}
.outline .container .container2 .main .layout p img.right {
	float: right;
	padding: 5px 0 0 10px;
}




/*----------------------------------------------------
	#cast
----------------------------------------------------*/
.cast .container {
	background-image: url(../cast/img/bg_container.jpg);
}
.cast .container .container2 {
	background-image: url(../cast/img/bg_container2.jpg);
}

.cast .container .container2 .main .castArea {
	overflow: auto;
	width: 580px;
	height: 440px;
	margin: 0 0 0 30px;
	padding: 5px 10px 0 0;
}
.cast .container .container2 .main .castArea .castBox {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	font-size: 0.75em;
	line-height: 1.9;
	background-image: url(../outline/img/bg_main_div.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.cast .container .container2 .main .castArea .castBox h4 {
	float: right;
	width: 415px;
}
.cast .container .container2 .main .castArea .castBox p img {
	float: right;
	width: 135px;
	padding: 0 10px 0 0;
}
.cast .container .container2 .main .castArea .castBox .text {
	float: right;
	width: 415px;
	margin: -160px 0 0 0;
}


.cast .container .container2 .main .castArea .castBox h4{
	text-indent:-9999px;
}


.cast .container .container2 .main .castArea .castBox h4.name_sorimachi {background:url(../cast/img/txt_01sorimachi_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_takahashi {background:url(../cast/img/txt_02takahashi_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_matsukata {background:url(../cast/img/txt_03matsukata_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_aizawa    {background:url(../cast/img/txt_04aizawa_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_yamamoto  {background:url(../cast/img/txt_05yamamoto_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_kikukawa  {background:url(../cast/img/txt_06kikukawa_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_hayami    {background:url(../cast/img/txt_07hayami_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_takashima {background:url(../cast/img/txt_08takashima_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_matsudaira{background:url(../cast/img/txt_09matsudaira_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_takuma    {background:url(../cast/img/txt_10takuma_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_tokui     {background:url(../cast/img/txt_11tokui_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_fukigoe   {background:url(../cast/img/txt_12fukigoe_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_aoyama    {background:url(../cast/img/txt_13aoyama_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_uchida    {background:url(../cast/img/txt_14uchida_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_kyomoto   {background:url(../cast/img/txt_15kyomoto_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_kokubu    {background:url(../cast/img/txt_16kokubu_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_hata      {background:url(../cast/img/txt_17hata_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_kazama    {background:url(../cast/img/txt_18kazama_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_haba      {background:url(../cast/img/txt_19haba_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_terada    {background:url(../cast/img/txt_20terada_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_ishibashi {background:url(../cast/img/txt_21ishibashi_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_shinoi    {background:url(../cast/img/txt_22shinoi_name.gif) no-repeat;}
.cast .container .container2 .main .castArea .castBox h4.name_saiki     {background:url(../cast/img/txt_23saiki_name.gif) no-repeat;}





/*----------------------------------------------------
	#soukanzu
----------------------------------------------------*/
.soukanzu .container {
	background-image: url(../soukanzu/img/bg_container.jpg);
}
.soukanzu .container .container2 {
	background-image: url(../soukanzu/img/bg_container2.jpg);
}
.soukanzu .container .container2 .main {
	position: absolute;
	top: 120px;
	left: 0;
	width: 950px;
	height: 600px;
}



/*----------------------------------------------------
	#bbs
----------------------------------------------------*/
.bbs .container {
	background-image: url(../bbs/img/bg_container.jpg);
}
.bbs .container .container2 {
	background-image: url(../bbs/img/bg_container2.jpg);
}

/*
.bbs .container .container2 .main .koment {
	padding: 0 0 0 80px;
	background-image: url(../bbs/img/bg_midashi2.gif);
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.bbs .container form {
	margin: 0 0 0 30px;
	font-size: 0.75em;
}
.bbs .container form ul {
	margin: 0 0 10px 0;
	font-size: 0.85em;
}
*/

/*----------------------------------------------------
	#present
----------------------------------------------------*/
.present .container {
	background-image: url(../present/img/bg_container.jpg);
}
.present .container .container2 {
	background-image: url(../present/img/bg_container2.jpg);
}
.present .container .container2 .main h3 {
	margin: 0 0 5px 0;
}
.present .container .container2 .main .presentArea {
	overflow: auto;
	width: 580px;
	height: 440px;
	margin: 0 0 0 30px;
	padding: 5px 10px 0 0;
}
.present .presentArea h4 {
	margin-top: 10px;
	margin-left: 40px;
}
.present .presentArea p.info_kojon {
	font-size: 80%;
	margin-top: 35px;
	margin-bottom: 8px;
	margin-left: 40px;
}
.present .presentArea form table {
	margin-left: 40px;
}

.present .presentArea form table tr td input {
	margin-left: 10px;
}
.present .presentArea form table tr td textarea {
	margin-left: 10px;
}
.present .presentArea form table tr td.tName {
	font-size: 80%;
	background: #cbbb87;
	text-align: center;
	padding: 2px 30px;
	border-bottom: 5px solid #e6e5c7;
	color: #333;
}
.present .presentArea form table tr td input.name {
	width: 12em;
}

.present .presentArea form table tr td.tZip {
	font-size: 80%;
	background: #cbbb87;
	text-align: center;
	padding: 2px 30px;
	border-bottom: 5px solid #e6e5c7;
	color: #333;
}
.present .presentArea form table tr td input.zip1 {
	width: 3em;
}
.present .presentArea form table tr td input.zip2 {
	width: 4em;
	padding: 0px;
	margin: 0px;
}
.present .presentArea form table tr td.tAddress {
	font-size: 80%;
	background: #cbbb87;
	text-align: center;
	padding: 2px 30px;
	border-bottom: 5px solid #e6e5c7;
	color: #333;
}
.present .presentArea form table tr td input.address {
	width: 25em;
}

.present .presentArea form table tr td.tTel {
	font-size: 80%;
	background: #cbbb87;
	text-align: center;
	padding: 2px 30px;
	border-bottom: 5px solid #e6e5c7;
	color: #000;
}
.present .presentArea form table tr td input.tel {
	width: 12em;
}
.present .presentArea form table tr td.tIken {
	font-size: 80%;
	background: #cbbb87;
	text-align: center;
	padding: 2px 30px;
	border-bottom: 5px solid #e6e5c7;
	color: #000;
}
.present .presentArea form .submit {
	margin-top: 30px;
	text-align: center;
}
